×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    May 2011
    Posts
    7

    Wrong with Remote Complier. Plz Help.

    Recently Installed QtSDK 1.2 on linux (Ubuntu 11.10). What’s wrong with Remote Compiler ? How do I build .sis file?
    View ScreenShot

  2. #2
    Registered User
    Join Date
    Sep 2011
    Posts
    449

    Re: Wrong with Remote Complier. Plz Help.

    Hi,

    How did you install the remote compiler. Preferably, please take the offline installer for QTSDK1.2 and then install remote compiler by selecting it from the Experimental API from Package updater and maintainer in the QT Creator, help-> start updater.

    Please check the below useful link -

    http://www.developer.nokia.com/Commu...emote_Compiler

Similar Threads

  1. Ui Complier Functionality
    By SoulBlade in forum [Archived] Qt SDKs and Tools
    Replies: 10
    Last Post: 2010-01-08, 10:33
  2. RVCT Complier 2.2???????
    By mateen_maldar in forum Symbian User Interface
    Replies: 1
    Last Post: 2006-07-08, 12:47
  3. Complier for the device
    By thomasraku in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 1
    Last Post: 2006-04-03, 13:53
  4. which complier is used by Carbide
    By anand_zain76 in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 1
    Last Post: 2006-03-23, 08:43

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×